
.dk-section-advgreen {
    padding-left: 20px;
    padding-right: 20px;
    position: relative;
}

.dk-container-advgreen {
    max-width: 1228px;      
    margin-left: auto;       
    margin-right: auto;
    margin-top: 32px;
    position: relative;
}


.dk-bg-green-block {
    background-color: #006a5c;
    width: 100%;
    height: 600px;
    margin-top: 32px;
}


.dk-flow > * + * {
    margin-top: 28px;
}



.dk-grid-advgreen {
    max-width: 1228px;
    margin-left: auto;
    margin-right: auto;
    position: relative;

    display: grid;
    grid-template-columns: 1fr;
    gap: 40px;

    margin-top: -550px;
}

@media (min-width: 640px) {
    .dk-grid-advgreen {
        grid-template-columns: 1fr 1fr;
        margin-top: -350px;
    }
    
    .dk-bg-green-block {
        height: 400px;
    }
}

@media (min-width: 1280px) {
    .dk-grid-advgreen {
        grid-template-columns: 1fr 1fr 1fr;
        margin-top: -150px;
    }
    
    .dk-bg-green-block {
        height: 200px;
    }
}


.dk-card-advgreen {
    border: 2px solid #F8F8F8;
    display: flex;
    width:100%;
    flex-direction: column;
    align-items: center;
   /* justify-content: center;*/
    background-color: #F8F8F8;
    
    padding: 28px 48px;

    border-radius: 16px;
}

.dk-card-titlecard-advgreen {
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    color: #000;
    text-align: center;
    margin-bottom: 12px;
}



.dk-card-line-advgreen {
    height: 2px;
    background: #006a5c;
    width: 100%;
    margin-top: 12px !important;


    position: relative;
    display: inline-flex;
    align-items: center;
}

.dk-card-line-advgreen::after {
    content: "";
    position: absolute;
    display: block;

    width: 12px;
    height: 12px;

    border-radius: 9999px;
    background: #006a5c;

    right: -4px;
    top: -5px;
}



.dk-card-text-advgreen {
    font-weight: 300;
    font-size: 16px;
    text-align: center;
    margin-bottom: 0px;
}

